tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Updated lang/perl5 issues

First, this from pkg_rolling-replace:

RR> Tsorting dependency graph
RR> Selecting perl (lang/perl5
lang/perl5) as next package to replace
RR> Checking if perl has new depends...
cd: can't cd to /usr/pkgsrc/lang/perl5
*** No package directory 'lang/perl5
lang/perl5' for perl.
*** Please read the errors listed above, fix the problem,
*** then re-run pkg_rolling-replace to continue.

Then, from make update in lang/perl5/:

===> su-real-package-install [perl-5.18.1nb1] ===> Install binary package of perl-5.18.1nb1 pkg_add: A different version of perl-5.18.1nb1 is already installed: perl-5.18.0nb2
pkg_add: 1 package addition failed
*** Error code 1

I don't really have time to look into this, but this is a netbsd-6 system compiled earlier this month and pkgsrc updated on 17-September-2013.


Home | Main Index | Thread Index | Old Index